Bug 824116 - [abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.38-1.fc16: Process /usr/bin/mysql-workbench-bin wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:7c028d5010760b8acfc162c974b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 14:37 EDT by Renich Bon Ciric
Modified: 2012-08-29 06:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 06:36:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.23 KB, text/plain)
2012-05-22 14:37 EDT, Renich Bon Ciric
no flags Details
File: smolt_data (4.32 KB, text/plain)
2012-05-22 14:37 EDT, Renich Bon Ciric
no flags Details
File: xsession_errors (4.73 KB, text/plain)
2012-05-22 14:37 EDT, Renich Bon Ciric
no flags Details
File: backtrace (169.71 KB, text/plain)
2012-05-22 14:37 EDT, Renich Bon Ciric
no flags Details
File: maps (75.79 KB, text/plain)
2012-05-22 14:37 EDT, Renich Bon Ciric
no flags Details

  None (edit)
Description Renich Bon Ciric 2012-05-22 14:37:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/mysql-workbench-bin
executable:     /usr/bin/mysql-workbench-bin
kernel:         3.3.6-3.fc16.x86_64
pid:            25817
pwd:            /home/renich
reason:         Process /usr/bin/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
time:           Tue 22 May 2012 01:20:23 PM CDT
uid:            1000
username:       renich
var_log_messages: May 22 13:20:24 introdesk abrt[26220]: Saved core dump of pid 25817 (/usr/bin/mysql-workbench-bin) to /var/spool/abrt/ccpp-2012-05-22-13:20:23-25817 (154083328 bytes)

backtrace:      Text file, 173782 bytes
dso_list:       Text file, 17641 bytes
maps:           Text file, 77609 bytes
smolt_data:     Text file, 4421 bytes
xsession_errors: Text file, 4840 bytes

environ:
:LD_PRELOAD=/usr/lib64/libXft-infinality/libXft.so.2:/usr/lib64/freetype-infinality/libfreetype.so.6::/$LIB/libSegFault.so
:SEGFAULT_OUTPUT_NAME=/tmp/segv_output.8r2ZJa
:SEGFAULT_USE_ALTSTACK=1
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=introdesk.g02.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=25809
:GPG_AGENT_INFO=/tmp/keyring-IeNeCh/gpg:0:1
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7680c9bb8dc0c351c17e425a0000000e-1337678670.142959-349888147
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-IeNeCh
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:USER=renich
:LD_LIBRARY_PATH=/usr/lib64/mysql-workbench
:SSH_AUTH_SOCK=/tmp/keyring-IeNeCh/ssh
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:INFINALITY_FT_BRIGHTNESS=0
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:USERNAME=renich
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2308,unix/unix:/tmp/.ICE-unix/2308
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/MySQLWorkbench.desktop
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:MAIL=/var/spool/mail/renich
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/renich/.local/bin:/home/renich/bin:/usr/share/mysql-workbench/python
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/renich
:XMODIFIERS=@im=none
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:GNOME_KEYRING_PID=2301
:LANG=en_US.utf8
:MWB_PLUGIN_DIR=/usr/lib64/mysql-workbench/plugins
:'MYSQL_UTILITIES_COMMANDS=mysqlrplcheck mysqldbcompare mysqluserclone mysqlindexcheck mysqlserverinfo mysqldbcopy mysqldiff mysqldbimport mysqlprocgrep mysqldiskusage mysqlserverclone mysqlmetagrep mysqlreplicate mysqldbexport'
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:GDM_LANG=en_US.utf8
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:MWB_DATA_DIR=/usr/share/mysql-workbench
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/renich
:XDG_SEAT=seat0
:SHLVL=3
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DBC_DRIVER_PATH=/usr/lib64/mysql-workbench
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:LOGNAME=renich
:CUR_WIDTH=64
:PYTHONPATH=/usr/share/mysql-workbench/python
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dfHtcqRUlj,guid=cd3b89c92463f506a9319d9e00000028
:MWB_MODULE_DIR=/usr/lib64/mysql-workbench/modules
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:MWB_LIBRARY_DIR=/usr/share/mysql-workbench/libraries
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XDG_RUNTIME_DIR=/run/user/renich
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-renich-JgBZ6i/database
:_=/usr/bin/mysql-workbench-bin

event_log:
:2012-05-22-13:20:38> Querying server settings
:2012-05-22-13:20:40  Preparing an archive to upload
:2012-05-22-13:20:45  Uploading 4 megabytes
:2012-05-22-13:20:56  Uploading 14%
:2012-05-22-13:21:08  Uploading 17%
:2012-05-22-13:21:18  Uploading 26%
:2012-05-22-13:21:34  Uploading 41%
:2012-05-22-13:21:46  Uploading 56%
:2012-05-22-13:21:57  Uploading 67%
:2012-05-22-13:22:08  Uploading 78%
:2012-05-22-13:22:19  Uploading 90%
:2012-05-22-13:22:26  Upload successful
:2012-05-22-13:22:35  Retrace job started
:2012-05-22-13:22:46  Analyzing crash data
:2012-05-22-13:22:57  Analyzing crash data
:2012-05-22-13:23:08  Initializing virtual root
:2012-05-22-13:23:20  Initializing virtual root
:2012-05-22-13:23:31  Initializing virtual root
:2012-05-22-13:23:42  Initializing virtual root
:2012-05-22-13:23:53  Initializing virtual root
:2012-05-22-13:24:04  Initializing virtual root
:2012-05-22-13:24:15  Initializing virtual root
:2012-05-22-13:24:25  Initializing virtual root
:2012-05-22-13:24:36  Initializing virtual root
:2012-05-22-13:24:47  Initializing virtual root
:2012-05-22-13:24:58  Initializing virtual root
:2012-05-22-13:25:09  Initializing virtual root
:2012-05-22-13:25:20  Initializing virtual root
:2012-05-22-13:25:30  Initializing virtual root
:2012-05-22-13:25:41  Initializing virtual root
:2012-05-22-13:25:52  Initializing virtual root
:2012-05-22-13:26:02  Initializing virtual root
:2012-05-22-13:26:13  Initializing virtual root
:2012-05-22-13:26:24  Initializing virtual root
:2012-05-22-13:26:35  Initializing virtual root
:2012-05-22-13:26:45  Initializing virtual root
:2012-05-22-13:26:56  Initializing virtual root
:2012-05-22-13:27:12  Initializing virtual root
:2012-05-22-13:27:23  Initializing virtual root
:2012-05-22-13:27:33  Initializing virtual root
:2012-05-22-13:27:44  Initializing virtual root
:2012-05-22-13:27:55  Initializing virtual root
:2012-05-22-13:28:06  Initializing virtual root
:2012-05-22-13:28:17  Initializing virtual root
:2012-05-22-13:28:28  Initializing virtual root
:2012-05-22-13:28:38  Initializing virtual root
:2012-05-22-13:28:50  Initializing virtual root
:2012-05-22-13:29:00  Initializing virtual root
:2012-05-22-13:29:11  Generating backtrace
:2012-05-22-13:29:22  Generating backtrace
:2012-05-22-13:29:33  Retrace job finished successfully
:2012-05-22-13:35:54> Element 'xsession_errors' saved
:2012-05-22-13:36:01> Smolt profile successfully saved
Comment 1 Renich Bon Ciric 2012-05-22 14:37:25 EDT
Created attachment 586125 [details]
File: dso_list
Comment 2 Renich Bon Ciric 2012-05-22 14:37:28 EDT
Created attachment 586126 [details]
File: smolt_data
Comment 3 Renich Bon Ciric 2012-05-22 14:37:29 EDT
Created attachment 586127 [details]
File: xsession_errors
Comment 4 Renich Bon Ciric 2012-05-22 14:37:34 EDT
Created attachment 586128 [details]
File: backtrace
Comment 5 Renich Bon Ciric 2012-05-22 14:37:37 EDT
Created attachment 586129 [details]
File: maps
Comment 6 Remi Collet 2012-08-29 06:36:26 EDT
Latest version is 5.2.42.
Please update

Note You need to log in before you can comment on or make changes to this bug.